.s-faq-type-2,
.s-faq-type-2__question {
    position: relative;
}
.s-faq-type-2__question:not(:last-child) {
    border-bottom-width: 2px;
    border-bottom-style: solid;
}
@media screen and (min-width: 960px) {
    .s-faq-type-2__ask {
        margin-bottom: 0 !important;
    }
}
.s-faq-type-2__ask-text {
    position: relative;
    z-index: 1;
    transition: margin 0.3s;
}
.s-faq-type-2__answer {
    transition: height 0.3s;
}
